if not exists(select 1 from syscolumns where id = object_id('EST_PROD_PRECO_TBL_GRUPO') and name = 'FLAG_EXCECAO')
BEGIN 
	ALTER TABLE dbo.EST_PROD_PRECO_TBL_GRUPO ADD
		FLAG_EXCECAO int NULL

	ALTER TABLE dbo.EST_PROD_PRECO_TBL_GRUPO ADD CONSTRAINT
		DF_EST_PROD_PRECO_TBL_GRUPO_FLAG_EXCECAO DEFAULT 0 FOR FLAG_EXCECAO
END